{
  "name": "ipl",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "azarudeen",
  "license": "ISC",
  "dependencies": {
    "csvtojson": "^2.0.10"
  }
}
